--- 
vendor: "ESRI"
id: "11"
title: "Indice de Uso del Agua Año Seco SZH ENA 2014"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  cod_szh: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  nom_szh: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  iua_seco: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  cat_iua_seco: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ruleid: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"